Subject: 系统退信
From: [email-masked]
To: [email-masked]
Date: Fri, 21 Oct 2022 17:25:20 +0800 (CST)

抱歉，您的邮件被退回来了……
      原邮件信息：
            时  间 2022-10-21 17:25:15
            主  题 Let's get acquainted
            收件人 [email-masked]

      退信原因：
            您的邮件被系统标记为垃圾邮件，无法发送
            英文说明:rejected by system

      建议解决方案：
            邮件内容中可能含有广告、欺诈、钓鱼类等内容，或存在被大量举报的情况。网易坚决反对和抵制任何利用网易邮箱发送或传输垃圾邮件，不建议通过电子邮件发送未经收件人请求而发送的商业广告、宣传、推广等类型的电子邮件，如果被拦截的邮件并非垃圾邮件，建议您可以尝试修改邮件主题，内容，附件等再次发送。

Subject: Let's get acquainted
From: Barbea Denisova <[email-masked]>
Date: Fri, 21 Oct 2022 11:25:11 +0200

Hello my new friend my friend!
Wish you sunny mood,!
I will immediately inform you why I am writing!,,
I looking for a man for a stable relationship,,,
I just received your electronic box at a dating agency..
Plucked up courage and write you message.!
If you are really not busy man who looking for stable relationship with a woman, then we could start our communication..,
To do this reply to my letter...
My photo you will find attached to this message!,,
My name Aleksandrina!!
I know about many examples where men and women from different countries manage to find each other,.!
I think that each of us has the right to be happy and should at least once make some effort to get this is incredible happiness!
Today I'm doing it,..
Think I should a little more write you about myself?
Let's not rush and leave this for other message.,,
I promise to give the chance to you to find out me better in my following letter and also to send more than mine image..,
If you are not interested at all, then I am sorry for the inconvenience and concern..,
You can to write to me to mine electronic box,!
Answer me only if you need strong relationship!,,
With impatience I wait your answer with big impatience!
Kiss..!